/* Move down content because we have a fixed navbar that is 50px tall */

body {
  padding-top: 50px;
  padding-bottom: 20px;
}
/* Move down content because we have a fixed navbar that is 50 px tall */

body {
	padding-top: 50px;
	padding-bottom: 20px;
}

ul.nav {
	font-family: 'VT323', monospace;
	font-size: 25px;
}

.jumbotron {
	text-align: center;
	background-image: url('../img/6772917-awesome-pixel-wallpaper.jpg.png');
	color: white;
}

.jumbotron h1 {
	font-family: 'VT323', monospace;
	margin-top: 0px;
	padding: 10px;
	border: 5px solid;
	margin: 10px;
}

.jumbotron p {
	margin-bottom: 30px
	padding: 0 80px;
}